Package twisted :: Package web :: Module spider

[show private | hide private]
[frames | no frames]

## Module twisted.web.spider

Classes
`DummyParser` |
`HTTPDownloader` |
`SpiderSender` |

Variable Summary
`SelectReactor` | `reactor`

Variable Details

### reactor

  Type:
    `SelectReactor`
  Value:

        <twisted.internet.default.SelectReactor instance at 0x82e8c8c>

Generated by Epydoc 1.1 on Thu May 8 13:16:58 2003 | http://epydoc.sf.net